{% extends 'layouts/base.html.twig' %}

{% block title parent() ~ '| create '%}

{% block body %}
	<article class="row">
    <div class="card opacity-75 mt-5"
		<div class="col-md-6 mx-auto">
			<h1 class="text-center" style="color: red">Create New Event</h1>

            {{ include("layouts/partials/_form.html.twig", {submitButtonText: 'Create event'}) }}
		</div>

		</div>
	</article>
{% endblock %}